


{% extends "base.html.twig" %}

{% block title 'Gérer les étudiants' %}

{% block body %}
    <div class="container mt-4">

    <div class="jumbotron text-center">
        <h1>Rejoindre un groupe</h1>
    </div>

    <table class="table table-striped">
        <thead>
        <tr>
  
            <th>Nom</th>
            <th>Sujet</th>
        </tr>
        </thead>
        <tbody>
        
        {% for groupe in groupes %}
            <tr>
                <td>{{ groupe.nom }}</td>
                <td>{{ groupe.sujet }}</td>
                <td> 
                    <a href="{{ path('groupe_rejoindre', {'nom':groupe.nom} ) }}" class="btn btn-secondary"  onclick="alert('Votre demande a été envoyée avec succés' )">Envoyer une Demande</a>
                </td>
                </tr>
               
        {% endfor %}
        </tbody>

        </table>

        <div class = "text-right">
            <a href = "{{ path('groupe_creation') }}" class="btn btn-primary" >Créer son propre groupe</a>
        </div>

    </div>
    
{% endblock %}